package cn.wisenergy.chnmuseum.party.common.enums;

/**
 * 审核状态
 */
public enum AuditStatusEnum {

    TBC(1, "待审核"),
    REFUSED(2, "已驳回"),
    APPROVED_FIRST(3, "初审通过");

    // 错误编码
    private Integer code;
    // 信息
    private String msg;

    // 相应编码有参构造函数
    AuditStatusEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

}
